View Issue Details

IDProjectCategoryView StatusLast Update
0000330Trip ReaderData 数据纠错public2022-09-21 11:32
Reporterwchjia Assigned ToYihong Wu  
PriorityimmediateSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version1.7.6 
Fixed in Version1.7.8 
Summary0000330: 绍兴1号线1E
Description

绍兴1号线1E
8901姑娘桥
8902衙前
8903杨汛桥
8904前梅
8905钱清
8906西沙路
8907临杭大道
8908鉴水路
8909越州大道
8910中国轻纺城
8811明珠广场
8812瓜渚湖
8813镜水路
8814黄酒小镇
8815张墅
8816奥体中心
8817梅山广场
8818凤林
8819大滩
8820火车站
8821城市广场
8822鲁迅故里
8824城南大道
8825凤凰山
8826劳家葑
8827南池
8828栖湖
8829芳泉

TagsNo tags attached.
ProvinceZhejiang 浙江
CarrierMetro 地铁
TypeTU

Activities

wchjia

2022-09-12 11:49

reporter  

mmexport1662958959508.jpg (371,677 bytes)   
mmexport1662958959508.jpg (371,677 bytes)   

Yihong Wu

2022-09-14 03:08

manager   ~0000530

感谢报告

Issue History

Date Modified Username Field Change
2022-09-12 11:49 wchjia New Issue
2022-09-12 11:49 wchjia File Added: mmexport1662958959508.jpg
2022-09-14 03:08 Yihong Wu Note Added: 0000530
2022-09-14 03:08 Yihong Wu Description Updated
2022-09-14 03:08 Yihong Wu Province Other 其他 => Zhejiang 浙江
2022-09-14 03:08 Yihong Wu Carrier Metro 地铁 => Metro 地铁
2022-09-14 03:08 Yihong Wu Type TU => TU
2022-09-21 11:32 Yihong Wu Assigned To => Yihong Wu
2022-09-21 11:32 Yihong Wu Status new => resolved
2022-09-21 11:32 Yihong Wu Resolution open => fixed
2022-09-21 11:32 Yihong Wu Fixed in Version => 1.7.8